@namespace url(http://www.w3.org/1999/xhtml);
@-moz-document url-prefix('http://www.tumblr.com/'), url-prefix('https://www.tumblr.com/')   {

body {
    background: url('http://a.yfrog.com/img145/2947/ebp.png')bottom left #000000 no-repeat fixed !important;
  }

ol#posts li blockquote,

body.mceContentBody blockquote {

margin-left: 0 !important;
margin-right: 0 !important;
padding-left: 10px !important;
border-width: 4px !important;
border-color: #3E5049 !important;

}

ol#posts li blockquote blockquote,
body.mceContentBody blockquote blockquote {
border-color: #557266 !important;
}
ol#posts li blockquote blockquote blockquote,
body.mceContentBody blockquote blockquote blockquote {
border-color: #668A7B !important;
}
ol#posts li blockquote blockquote blockquote blockquote,
body.mceContentBody blockquote blockquote blockquote blockquote {
border-color: #729787 !important;
}
ol#posts li blockquote blockquote blockquote blockquote blockquote,
body.mceContentBody blockquote blockquote blockquote blockquote blockquote {
border-color: #91BBAA !important;
}
ol#posts li.notification.single_notification {
border-bottom: 1px solid #a9b7d8;
}

#dashboard_index #left_column, #right_column {background-color: transparent !important;}

div.l-content.l-content.l-content {
    background: rgba(0,0,0,0) !important;
}

#left_column, #right_column {background-color: transparent !important;}

div.l-content.l-content.l-content {
    background: rgba(0,0,0,0) !important;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin: auto;
    padding: 40px auto;
  }

h1 {
color: #8C8D8D;
text-shadow: 0 0 3px #a9b7d8;
}

.no_posts_found, h1.dashboard_header {
color: #666666;
}

img#content_top, img#content_bottom {
display: none;
}

#right_column a#dashboard_switch_blog_menu_current #dashboard_switch_blog_arrow_current {
    background: none;
  }

#right_column .dashboard_nav_item {
    background: none;
    background-attachment: initial;
    background-position-x: 50%;
    background-position-y: 100%;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
}

#right_column .dashboard_nav_item #hide_radar {
background-image: none;
background-repeat-x: no-repeat;
background-repeat-y: repeat;
background-attachment: initial;
background-position-x: 0%;
background-position-y: 0%;
background-origin: initial;
background-clip: initial;
background-color: transparent;
}

#right_column .dashboard_nav_item .dashboard_controls_radar_media.photo,
#right_column .dashboard_nav_item .dashboard_controls_radar_media.photoset,
#right_column .dashboard_nav_item .dashboard_controls_radar_media.video {
background: rgba(0,0,0,0.5);
}

#nav .nav_item.active {
    background: rgba(94,138,143,0.5) !important;
  }

#nav .nav_item .nav_item_nipple .nav_item_nipple_pixel {
    background: rgba(94,128,143,0.5) !important;
  }

ol#posts li.notification.alt {
    background-color: rgba(0,0,0,0.5);
}

ol#posts li.notification.first_notification {
    background-color: rgba(0,0,0,0.8);
}

ol#posts li.notification {
    background-color: rgba(0,0,0,0.8);
    border-bottom: 1px solid #a9b7d8;
}

ol#posts li.notification.last_notification {
    border-bottom: 1px solid #a9b7d8;
}

ol#posts li.post .permalink {
    background: rgba(14,67,11,0);
}

ol#posts li.post.new_post {

background: #ffffff url('http://i40.tinypic.com/zyf11u.png') center center no-repeat;

}

img[src*="http://assets.tumblr.com/images/new_post_icons_no_labels.png"]{

width:0;

height:70px;

padding-right:250px;

opacity: 0;

}

.new_post_label{

font-size:14px !important;

padding-top:7px !important;

font-family:trebuchet ms !important;

font-style: !important;

text-transform: lowercase !important;

color:#222 !important;

letter-spacing:1px !important

}

#left_column #posts .notification {

background-color:#fbfbfb !important;

color:#666 !important;

border-bottom-color: #eee !important

}

#left_column #posts .notification .block {

color:#333 !important;

}

#left_column #posts .notification.alt {

background-color: #f7f7f7 !important;

}

#left_column #posts .notification.last_notification,

#left_column #posts .notification.single_notification {

border-bottom-color:#ececec !important;

}

#left_column #posts .notification a {

color:#565656 !important;

border-bottom:0px !important;

}

#left_column #posts .notification blockquote {

border-left-color:#eee !important;

}

#left_column #posts .notification .avatar {

border-color:transparent !important;

background-color:#fbfbfb !important;

}

.notification_type_icon{display:none !important}
}

img[src*="http://assets.tumblr.com/images/new_post_icons_no_labels.png"]{
    width:0;
    height:70px;
    padding-right:250px;
    opacity: 0;
}

#right_column .dashboard_nav_item #dashboard_controls_suggested_blogs {
background: rgba(0,0,0,0.8);
border: solid #a9b7d8;
}

ol#posts li.post .post_avatar{
border-bottom: 0px solid #a9b7d8;
}

#right_column .dashboard_nav_item #dashboard_controls_suggested_blogs .dashboard_controls_suggested_blog {
border-top: 1px solid #000000;
border-bottom: 1px solid #a9b7d8;
}

#right_column a#dashboard_switch_blog_menu_current:hover {
background: none;
}

#right_column a#dashboard_switch_blog_menu_current:hover #dashboard_switch_blog_arrow_current {
background: none;
}

form.dashboard_options_form {
background-color: rgba(0,0,0,0.7);
border-bottom: 1px solid #a9b7d8;
border-bottom-left-radius: 10px 10px;
border-bottom-left-radius: 10px 10px;
border-bottom-right-radius: 10px 10px;
border-bottom-right-radius: 10px 10px;
border-top-left-radius: 10px 10px;
border-top-left-radius: 10px 10px;
border-top-right-radius: 10px 10px;
border-top-right-radius: 10px 10px;
color: #cccccc;
display: block;
font-size: 13px;
margin-bottom: 25px;
padding: 15px 22px;
}

form.dashboard_options_form .option_container {
border-top: 1px solid #000000;
}

.no_posts_found, h1.dashboard_header {
color: #333333;
}

.answer_container {
background-color: #000000;
border-bottom: 0px solid #a9b7d8;
}

#nav .nav_item .nav_menu {
background-color: #000000;
border-bottom: 2px solid #a9b7d8;
}

#nav .nav_item .nav_menu a {
border-top: 1px solid #a9b7d8;
}

#auto_pagination_loader {
background: none;
border-top: 0px solid #a9b7d8;
}